Subject: Ticket Assigned -
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 07:08:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Sir /Madam,
Working in your company has been my dream, and it is for that reason that I
am
applying for sales associate position with your organization. I have
enclosed my resume, so that you get a better idea about my qualifications.I
have gained more than 2years of experience in this field and hence I am
sure that I will be the perfect choice for this position. I am energetic,
dynamic, flexible, hardworking person who can function well as a team
player.I would request you to consider me for this position, as I don't
want to fill this position temporarily, but I want to grow with it and
develope my career.
Sincerely,
Catherine cushy Bisirikirwa.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2790594